main {
    position: relative;
    height: 100%;
    overflow: auto; 
    display: block;
    scrollbar-width: none;
    margin: 0;
}

#div-mundo {
    background-image: url(../img/mapa_oficial.png);
    height: 1600px;
    width: 1050px;   
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
}

.vortex{
    width: 32px;
}

.a_fases{
    display: flex;
    flex-direction: column;
    align-items: center;
}


.container-desafio{
    position: relative;
}

.fases {
    background-color: orange;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 70px;
    border-radius: 10rem;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
    position: absolute;
}

.cauda{
    width: 40px;
    height: 20px;
    background-color: orange;
    position: absolute;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    top: 80px;
    transform: skewX(120deg);
}

.cauda-direita{
    width: 40px;
    height: 20px;
    background-color: orange;
    position: absolute;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
    right: -90px;
    top: 80px;
    transform: skewX(60deg);
}

#fase1 {
    position: absolute;
    text-align: center;
    top: 83.5%;
    left: 8.8%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase2 {
    position: absolute;
    text-align: center;
    top: 76%;
    left: 77%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase3 {
    position: absolute;
    top: 71%;
    left: 68%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase4 {
    position: absolute;
    text-align: center;
    top: 66%;
    left: 11.7%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase5 {
    position: absolute;
    top: 57.9%;
    left: 80.8%;
    width: 120px;
    text-align: center;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase6 {
    position: absolute;
    top: 51.5%;
    left: 64.4%;
    width: 120px;
    text-align: center;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase7 {
    position: absolute;
    text-align: center;
    top: 50.5%;
    left: 8%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase8 {
    position: absolute;
    top: 50.5%;
    left: 47.4%;
    width: 120px;
    text-align: center;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase9 {
    position: absolute;
    text-align: center;
    top: 39%;
    left: 22.5%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase10 {
    position: absolute;
    text-align: center;
    top: 37%;
    left: 79%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase11 {
    position: absolute;
    text-align: center;
    top: 30%;
    left: 6.7%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase12 {
    position: absolute;
    text-align: center;
    top: 30.5%;
    left: 43.4%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase13 {
    position: absolute;
    text-align: center;
    top: 30%;
    left: 67.9%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase14 {
    position: absolute;
    text-align: center;
    top: 21%;
    left: 79.5%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase15 {
    position: absolute;
    text-align: center;
    top: 25%;
    left: 16.7%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase16 {
    position: absolute;
    text-align: center;
    top: 18.8%;
    left: 44%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase17 {
    position: absolute;
    text-align: center;
    top: 15.8%;
    left: 27%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase18 {
    position: absolute;
    text-align: center;
    top: 9.8%;
    left: 16%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase19 {
    position: absolute;
    text-align: center;
    top: 13.8%;
    left: 66.1%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}

#fase20 {
    position: absolute;
    text-align: center;
    top: 7.8%;
    left: 58.5%;
    width: 120px;
    height: 120px;
    text-align: center;
    display: flex;
    align-items: end;
    justify-content: end;
}